Nveracrypt.doc
DDisk encryption with strong security based on TrueCrypt
Uhttps://github.com/veracrypt/VeraCrypt
CSundev79,Tnut
Mnone
Pspiky <spiky@nutyx.org>
S7591936
V1.26.7
r1
B1709978108
aany
LGPL
cgui-extra
gdoc
TFilesystem
TSecurity
TUtility
